# Generated by Django 3.2.7 on 2021-09-21 11:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store_ecommerce', '0004_rename_category_product_category_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='category_id',
            new_name='category',
        ),
    ]
